/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* =====================================
	GLOBALS
===================================== */
.hidden-element {
	display: none;
}

/* =====================================
	Image/Text in Homepage
===================================== */
.image-text-wrap .l-section-h {
	padding-top: 0;
	padding-bottom: 0;
}

.image-text-wrap .image-text-holder .image-slider-wrap .image-slider .royalSlider .rsBullets .rsNavItem.rsNavSelected span {
	border-color: #3ba6de;
	background-color: #3ba6de !important;
}

.image-text-wrap .image-text-holder .text-wrap .text-block p {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
}

.image-text-wrap .image-text-holder .text-wrap > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 900px) {
	.image-text-wrap .image-text-holder .text-wrap > .vc_column-inner {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}